SOLIDWORKS PDM Professional API Help | Send Feedback
mlRefFileID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCheckRef Structure : mlRefFileID Field

Visual Basic
C#
C++/CLI
ID of the referenced file.

# Syntax

Visual Basic |
--- | ---
    Public mlRefFileID As System.Integer

C# |
--- | ---
    public System.int mlRefFileID

C++/CLI |
--- | ---
    public:
    System.int mlRefFileID

# See Also

####

EdmCheckRef Structure
EdmCheckRef Members